/* CSS Document */

body,p,li,span{font-family:"宋体";}
*{ margin:0; padding:0;}
a{ text-decoration:none;}
a:hover{color:#777;}
ul,li{ list-style:none;}
img{ border:none;}

.wp{ width:1000px; margin:0 auto;}
/*.wp{ width:1090px; margin:0 auto;}*/

.tc{ text-align:center;}
.tr{ text-align:right;}
.tl{ text-align:left;}
.fl{ float:left;}
.fr{ float:right;}

.cor1{ color:#000;}
.cor2{ color:#333;}   .cor2h:hover{ color:#077acc;}/*蓝色*/
.cor3{ color:#666;}
.cor4{ color:#999;}
.cor5{ color:#CCC;}
.cor6{ color:#FFF;}
.cor7{ color:#077acc;}/*蓝色*/
.cor8{ color:#ff9900;}/*黄色*/
.cor9{ color:#F00;}/*红色*/
.cor10{ color:#3d8902;}/*绿色*/

.f8{ font-size:8px;}
.f10{ font-size:10px;}
.f12{ font-size:12px;}
.f14{ font-size:14px;}
.f16{ font-size:16px;}
.f18{ font-size:18px;}

.mt4{ margin-top:4px;}
.mt5{ margin-top:5px;}
.mt7{ margin-top:7px;}
.mt10{ margin-top:10px;}
.mt15{ margin-top:15px;}
.mt20{ margin-top:20px;}
.mt25{ margin-top:25px;}
.mt30{ margin-top:30px;}
.mt50{ margin-top:50px;}
.mt200{ margin-top:200px;}
.mb5{ margin-bottom:5px;}
.mb7{ margin-bottom:7px;}
.mb10{ margin-bottom:10px;}
.mb15{ margin-bottom:15px;}
.mb20{ margin-bottom:20px;}
.mb25{ margin-bottom:25px;}
.mb80{ margin-bottom:80px;}

.pt0{padding-top:0px;}
.pt5{ padding-top:5px;}
.p5{ padding:5px;}
.p10{ padding:10px;}
.p20{ padding:20px;}
.pt20{ padding-top:20px;}
.pl10{ padding-left:10px;}


.ml5{ margin-left:5px;}
.ml10{ margin-left:10px;}
.ml20{ margin-left:20px;}
.ml25{ margin-left:25px;}
.ml30{ margin-left:30px;}
.ml60{ margin-left:60px;}
.mr5{ margin-right:5px;}
.mr10{ margin-right:10px;}
.mr20{ margin-right:20px;}
.mr30{ margin-right:30px;}
.mr32{ margin-right:32px;}

.boder{ border:1px #e6e6e6 solid; border-radius:5px;}
.boder1{ border:1px #56b8ff solid; border-radius:5px 5px 0 0;}
.boder2{ border:1px #e6e6e6 solid;}
.boder3{ border:4px #e6e6e6 solid;}
.boder4{ border:4px #e6e6e6 solid; border-radius:5px;}
.bt{ border-top:1px #e3e3e3 solid;}
.bb{ border-bottom:1px #f0f0f0 solid;}
.bt1{ border-top:2px #ebebeb solid;}
.bt2{ border-top:1px #cccccc dashed;}
.bt3{ border-bottom:1px #cccccc dashed;}
.br5{ border-radius:5px 5px 0 0;}



.lh15{ line-height:15px;}
.lh20{ line-height:20px;}
.lh22{ line-height:22px;}
.lh24{ line-height:24px;}
.lh28{ line-height:28px;}
.lh30{ line-height:30px;}
.lh33{ line-height:33px;}
.lh49{ line-height:49px;}

.bg1{ background:#efefef;}
.bg2{ width:96px; height:30px; background:url(../images/pic36.png) repeat-x; display:block; border-radius:5px 5px 0 0;}
.bg2_red{ width:96px; height:30px; background:url(../images/pic36_red.png) repeat-x; display:block; border-radius:5px 5px 0 0;}
.bg3{ background:#FFF;}
.input1{ width:176px; height:28px;border:0;line-height:28px;}


.fw{ font-weight:bold;}
.di{ display:inline-block;}
.db{ display:block;}
.oh{ overflow:hidden;}
.pa{ position:absolute;}
.fm{ font-family:"微软雅黑";}

p{line-height:18px}






